from fastapi import APIRouter

from routes import user_router as user_route, auth_router as auth_route

auth_router = APIRouter(prefix='/api', tags=['AUTH'])
user_router = APIRouter(prefix='/api', tags=['USER'])
auth_router.include_router(auth_route)
user_router.include_router(user_route)
